/*url('../fonts/icomoon.ttf?segdlh') format('truetype'),*/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?segdlh');
  src:  url('../fonts/icomoon.eot?segdlh#iefix') format('embedded-opentype'),
    
    url('../fonts/icomoon.woff?segdlh') format('woff'),
    url('../fonts/icomoon.svg?segdlh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mms-approve:before {
  content: "\e900";
}
.icon-mms-cancel:before {
  content: "\e901";
}
.icon-mms-clone:before {
  content: "\e902";
}
.icon-mms-committe:before {
  content: "\e903";
}
.icon-mms-delete:before {
  content: "\e904";
}
.icon-mms-edit:before {
  content: "\e905";
}
.icon-mms-meeting:before {
  content: "\e906";
}
.icon-mms-postpone:before {
  content: "\e907";
}
.icon-mms-review:before {
  content: "\e908";

}
.icon-mms-type-of-meeting:before {
  content: "\e909";
}
.icon-mms-view:before {
  content: "\e90a";

}


